{
  "id": 3250766,
  "name": "Sarah Edna Page, appellee, v. Agnes M. Burns and Richard O. Burns, appellants",
  "name_abbreviation": "Page v. Burns",
  "decision_date": "1935-12-05",
  "docket_number": "Gen. No. 9,003",
  "first_page": "643",
  "last_page": "643",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 643"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 38,
    "char_count": 279,
    "ocr_confidence": 0.514,
    "sha256": "8ba5db00e2598a37f002d914aca31dd7f83e81b5bb8e65614385e94da0286286",
    "simhash": "1:00f34cde6d77ff48",
    "word_count": 45
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Sarah Edna Page, appellee, v. Agnes M. Burns and Richard O. Burns, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Huffman\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Huffman"
      }
    ],
    "attorneys": [
      "Francis A. Harper, for appellants. John K. Newhall and David B. Givler, for appellee."
    ],
    "corrections": "",
    "head_matter": "Sarah Edna Page, appellee, v. Agnes M. Burns and Richard O. Burns, appellants.\nGen. No. 9,003.\nOpinion filed December 5, 1935.\nFrancis A. Harper, for appellants. John K. Newhall and David B. Givler, for appellee."
  },
  "file_name": "0643-01",
  "first_page_order": 705,
  "last_page_order": 705
}
